GCLOUD_CONFIG_CONFIGURATIONS(1)

NAME

gcloud config configurations - manage the set of gcloud named configurations

SYNOPSIS

gcloud config configurations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage the set of gcloud named configurations. See gcloud topic configurations for an overview of named configurations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: activate
    Activates an existing named configuration.
create
    Creates a new named configuration.
delete
    Deletes a named configuration.
describe
    Describes a named configuration by listing its properties.
list
    Lists available named configurations.